[Talk-de] Yahoo-Plugin, Firefox 2 und Ubuntu 8.10

Dirk Stöcker openstreetmap at dstoecker.de
So Nov 2 21:49:46 UTC 2008


On Sun, 2 Nov 2008, Holger Schöner wrote:

> Einziges Problem: In Gegenden, wo Yahoo nicht hochauflösend zur Verfügung
> steht, lädt es nicht die niedrig aufgelösten Bilder (wie das alte Plugin),
> sondern die Fehlermeldung auf grauem Grund. Ich habe allerdings die

Bist Du sicher, das das alte Plugin das konnte? Ich habe nichts im Code 
gefunden, was das erklären würde.

Ciao
-- 
http://www.dstoecker.eu/ (PGP key available)


Mehr Informationen über die Mailingliste Talk-de